{
  "id": "hal8000_freenode",
  "nickserv_password": {
    "encrypted_data": "rkCsvjS6EipHlxgxPdSiPVl6CCyjyy845P2ftSykmIW0+fxahTSOxbSMYJl8\n1DW6Go88ZE+eKKWIugp2nWDS+5Pnx58I\n",
    "iv": "EvNcR0eqpZngoNJx\n",
    "auth_tag": "kKFPUuff8llgVZYROTg/EA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "webhook_token": {
    "encrypted_data": "ItDsU9w6HCGS7ykQdkZEXQEZzPEt6bW42Fbh00AtZz+h7JmQ\n",
    "iv": "OdaAg/XoUMIEfQEQ\n",
    "auth_tag": "9ThqnVhWEZbo4jF4lqa5TA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_webhook_token": {
    "encrypted_data": "kUp4XAQkwWFphQT1f4wsGVJJtmhBqrEiW6W1D1ONrpZ0z94=\n",
    "iv": "XiGtQlKn4BvAeaS1\n",
    "auth_tag": "1hkTI7ccxBN4/6U4VF19WQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_wallet_password": {
    "encrypted_data": "mKcJBPto0OdPpBXB5x3ynxq01DA2CEz476lTAgjGjTNDHQ==\n",
    "iv": "LIvTZ+fx1suOcnjD\n",
    "auth_tag": "mcjLU242nqtNn5XR7ku4BQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}